<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

<Grupiranje xSubGr="Ime_Podg Alt_Ime2" PodrediPo="Broj_Lista Desc"
	    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

<Font FontGridIme="Tahoma" />
<Header VisinaHeader="35" />

<Red ImeId="Broj_Lista" Naslov="List Nr" Formula="" Sirina="7" KojTip="N" FormatStr="0" />

<Red ImeId="Datum_Vnes" Naslov="Date" Formula="" Sirina="8" DaliSuma="N" KojTip="D" />

<Red ImeId="KolkuStilovi" Naslov="Number of_Styles" 
		Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
